Jump to content


 


Register a free account to unlock additional features at BleepingComputer.com
Welcome to BleepingComputer, a free community where people like yourself come together to discuss and learn how to use their computers. Using the site is easy and fun. As a guest, you can browse and view the various discussions in the forums, but can not create a new topic or reply to an existing one unless you are logged in. Other benefits of registering an account are subscribing to topics and forums, creating a blog, and having no ads shown anywhere on the site.


Click here to Register a free account now! or read our Welcome Guide to learn how to use this site.

Photo

Net Framework 1.1


  • Please log in to reply
2 replies to this topic

#1 Galad

Galad

  • Members
  • 29 posts
  • OFFLINE
  •  
  • Gender:Male
  • Location:US-Foxboro-MA
  • Local time:08:56 AM

Posted 07 August 2010 - 08:08 AM

Morning,

Question concerning the installation of Microsoft .NET Framework:

I Have (via Add/Remove Programs):

Framework 1.1
Framework 1.1 Hotfix (KB928366)
Framework 2.0 SP2
Framework 3.0 SP2
Framework 3.5 SP1

Windows wants to install Framework 1.1 SP1; but I get back the "some updates could not be installed" window. No additional error codes get listed.

Five minutes of reading revealed the recommended fix to uninstall then reinstall all the Framework versions on my PC. (XP machine)

Wanted to post and see if there's another solution; or confirmation this is the right course.

Thanks
AMD X2 260 REGOR 3.2G
MSI 870-G45 MS 7599 V2.1
G.SKILL 4G Stick DDR3 1333 (2X)
HIS Radeon HD 4670 1GB DDR3 PCI E
Seagate 500GB 7200 RPM 16MB SATA 3.0Gb/s
LITE-ON 2MB Cache SATA
Rosewill RG430-S12 430W Single 12V Rail

BC AdBot (Login to Remove)

 


#2 hamluis

hamluis

    Moderator


  • Moderator
  • 56,565 posts
  • ONLINE
  •  
  • Gender:Male
  • Location:Killeen, TX
  • Local time:07:56 AM

Posted 07 August 2010 - 08:33 AM

I suggest uninstalling the whole works...using NET Framework Cleanup Tool.

Then, after all versions have been removed from your system...download/install Framwork 3.5, SP1.

Versions 1.0 and 1.1 have been outdated for some time.

3.5 SP1 will install parts of 2.0, 3.0, and 3.5 on your system and this should be all that you need.

Louis

#3 Galad

Galad
  • Topic Starter

  • Members
  • 29 posts
  • OFFLINE
  •  
  • Gender:Male
  • Location:US-Foxboro-MA
  • Local time:08:56 AM

Posted 09 August 2010 - 06:50 AM

Thanks for the link,

very helpful

regards,
AMD X2 260 REGOR 3.2G
MSI 870-G45 MS 7599 V2.1
G.SKILL 4G Stick DDR3 1333 (2X)
HIS Radeon HD 4670 1GB DDR3 PCI E
Seagate 500GB 7200 RPM 16MB SATA 3.0Gb/s
LITE-ON 2MB Cache SATA
Rosewill RG430-S12 430W Single 12V Rail




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users